<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_184.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>43</xmin>
			<ymin>2</ymin>
			<xmax>81</xmax>
			<ymax>37</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>68</xmin>
			<ymin>87</ymin>
			<xmax>103</xmax>
			<ymax>125</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>100</xmin>
			<ymin>182</ymin>
			<xmax>138</xmax>
			<ymax>222</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>133</xmin>
			<ymin>282</ymin>
			<xmax>169</xmax>
			<ymax>327</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>168</xmin>
			<ymin>388</ymin>
			<xmax>208</xmax>
			<ymax>436</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>209</xmin>
			<ymin>324</ymin>
			<xmax>245</xmax>
			<ymax>369</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>207</xmin>
			<ymin>38</ymin>
			<xmax>246</xmax>
			<ymax>84</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>258</xmin>
			<ymin>196</ymin>
			<xmax>296</xmax>
			<ymax>237</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>413</xmin>
			<ymin>328</ymin>
			<xmax>451</xmax>
			<ymax>376</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>321</xmin>
			<ymin>55</ymin>
			<xmax>361</xmax>
			<ymax>102</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>515</xmin>
			<ymin>171</ymin>
			<xmax>558</xmax>
			<ymax>218</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>549</xmin>
			<ymin>265</ymin>
			<xmax>591</xmax>
			<ymax>316</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>481</xmin>
			<ymin>70</ymin>
			<xmax>525</xmax>
			<ymax>120</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>162</xmin>
			<ymin>199</ymin>
			<xmax>201</xmax>
			<ymax>242</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>321</xmin>
			<ymin>358</ymin>
			<xmax>357</xmax>
			<ymax>407</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>368</xmin>
			<ymin>196</ymin>
			<xmax>408</xmax>
			<ymax>246</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>586</xmin>
			<ymin>375</ymin>
			<xmax>629</xmax>
			<ymax>425</ymax>
		</bndbox>
	</object>
</annotation>
